@charset "UTF-8";

@font-face {
  font-family: "Gabriola Regular";
  src: url("fonts/Gabriola.ttf") format("truetype");
}

@font-face {
  font-family: "Curlz MT Regular";
  src: url("fonts/CurlzMT.ttf") format("truetype");
}

@font-face {
  font-family: "Arimo Regular";
  src: url("fonts/Arimo-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "ChopinScript Regular";
    src: url("fonts/ChopinScript-Regular.ttf") format("truetype");
}
* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  background: #fff;
}

body {
  color: #73120C;
  font-family: "Arimo Regular", Arimo, Arial, sans-serif;
}

/* SAME 775px TABLE STRUCTURE */
/* .MainTable {
  width: 775px;
  height: 860px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  border-top: 1px solid #bd8b00;
  position: relative;
  table-layout: fixed;
} */
 .MainTable {
  background-color: #FFFFFF;
  border: 1px solid #2d2a6f;
  position: relative;
}

/* HEADER */
.header-cell {
  height: 48px;
  padding: 0;
  position: relative;
  border-bottom: 1px solid #bd8b00;
}

.header-image {
  display: none;
}

.header-brand {
  position: absolute;
  right: 22px;
  top: 15px;
  color: #b98500;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.header-ornament {
  position: absolute;
  left: 50%;
  top: 11px;
  transform: translateX(-50%);
  color: #c9a75d;
  font-family: Georgia, serif;
  font-size: 27px;
}


/* PREV / NEXT */
.nl-next {
  width: 40px;
  height: 40px;
  border: solid 2px #73120C;
  border-radius: 0;
  display: flex;
  align-items: center;
  justify-content: center;

  position: absolute;
  right: -43px;
  top: 50%;
  margin-top: -24px;

  z-index: 20;
  border-left: 0;
}

.nl-prev {
  width: 40px;
  height: 40px;
  border: solid 2px #73120C;
  border-radius: 0;
  display: flex;
  align-items: center;
  justify-content: center;

  position: absolute;
  left: -43px;
  top: 50%;
  margin-top: -24px;

  z-index: 20;
  border-right: 0;
}

/* .nl-prev img,
.nl-next img {
  display: block;
} */

/* MAIN HEADING */
.index-main-title {
  padding-top: 9px;
  padding-bottom: 2px;
  color: #ef2d12;
  font-family: "Gabriola Regular", Gabriola, cursive;
  font-size: 48px;
  line-height: 42px;
  font-weight: 400;
}

/* INTRO */
.intro-cell {
  padding: 3px 57px 0 57px;
}

.heading{
    color:#ef260d;
    font-size:20px;
}
.sub-heading{
    color:#ef260d;
    font-size:16px;
}
.caption{
    color:#ef260d;
    font-size:12px;
}
.text{
    /* margin: 0; */
    color: #73120C;
    font-family: "Arimo Regular", Arimo, Arial, sans-serif;
    font-size: 14px;
        line-height: 20px;
    text-align: justify;
    padding:10px;
    background-color:#FEF9DD;
}

.intro-cell p {
  margin: 0;
  color: #73120C;
  font-family: "Arimo Regular", Arimo, Arial, sans-serif;
  font-size: 15px;
  line-height: 20px;
  text-align: left;
}

.dropcap {
  /* float: left; */
  /* margin: -4px 3px 0 0; */
  color: #8a171a;
  font-family: "Curlz MT Regular", "Curlz MT", cursive;
  font-size: 24px;
  line-height: 23px;
}

/* INDEX */
.index-title {
  padding-top: 23px;
  padding-bottom: 12px;
  color: #ef2d12;
  font-family: "Gabriola Regular", Gabriola, cursive;
  font-size: 34px;
  line-height: 30px;
  font-weight: 400;
}

.index-row {
  vertical-align: top;
}
.side-image-column {
    width: 55px;
    padding: 0;
    margin: 0;
    vertical-align: top;
    text-align: center;
}

.index-side-image {
    display: block;
    width: 42px;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    object-fit: contain;
    object-position: top center;
}

.index-column {
  padding-left: 46px;
  padding-right: 18px;
}

.right-column {
  padding-left: 30px;
  padding-right: 58px;
  position: relative;
}

/* DECORATIVE RIGHT LINE */
.right-column:after {
  content: "";
  position: absolute;
  top: 0;
  right: 48px;
  width: 1px;
  height: 565px;
  /* background: #bd8b00; */
}

/* INDEX NUMBER */
.index-number {
  width: 80%;
  color: #c5a64b;
  font-family: "Gabriola Regular", Gabriola, cursive;
  font-size: 27px;
  line-height: 24px;
  font-weight: 400;
  vertical-align: bottom;
}

/* PAGE NUMBER */
.index-page {
  width: 20%;
  color: #ef2d12;
  font-family: Arial, sans-serif;
  font-size: 11px;
  line-height: 22px;
  font-weight: 700;
  text-align: right;
  vertical-align: bottom;
}

/* INDEX HEADING */
.index-heading {
  color: #ef2d12;
  font-family: "Gabriola Regular", Gabriola, cursive;
  font-size: 17px;
  line-height: 15px;
  font-weight: 400;
  text-decoration: none;
}

/* LIST */
.index-column ul {
  margin: 3px 0 0 0;
  padding: 0;
  list-style: none;
}

.index-column li {
  color: #73120C;
  font-family: "Arimo Regular", Arimo, Arial, sans-serif;
  font-size: 8.8px;
  line-height: 10px;
}

.index-column li:before {
  content: "- ";
}

/* SPACING */
.item-gap {
  height: 19px;
}

.right-gap {
  height: 31px;
}

/* FOOTER */
.footer-cell {
  position: relative;
  height: 39px;
  padding: 0;
  border-top: 1px solid #bd8b00;
  vertical-align: middle;
}

.footer-left {
  position: absolute;
  left: 36px;
  top: 12px;
  color: #b56f28;
  font-family: "Arimo Regular", Arimo, Arial, sans-serif;
  font-size: 9px;
}

.footer-right {
  position: absolute;
  right: 58px;
  top: 12px;
  color: #ef2d12;
  font-family: Arial, sans-serif;
  font-size: 8px;
}

.pagination {
  position: absolute;
  left: 50%;
  top: 9px;
  transform: translateX(-50%);
}

.rNav {
  min-width: 33px;
  height: 20px;
  text-align: center;
  vertical-align: middle;
}

.rNav a {
  color: #2d2a6f;
  font-family: Arial, sans-serif;
  font-size: 10px;
  text-decoration: none;
}

.pageno {
      min-width: 36px;
    height: 30px;
    padding: 2px 7px;
    color: #fff;
    background: #73120C;
    font-family: "Arimo Regular";
    font-size: 12px;
    font-weight: 700;
    text-align: center;

}
.rNav {
  background-color: #CACACA;
  width: 30px;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 10pt;
  font-weight: bold;
  color: #CC0000;
  line-height: 10px;
}

/* PRINT */
@media print {
  @page {
    size: 775px 860px;
    margin: 0;
  }

  .MainTable {
    width: 775px;
    height: 860px;
    margin: 0;
  }
}
.img-fw {
  width: 100% !important
}
/* .tbpd td {
  padding: 15px 15px;
} */
.tbpd img, .tbpd p img {
  max-width: 100%;
}
.img {
  width: 100%;
  padding-top: 5px;
  float: right;
}
.index-heading{
  color: #ef2d12;
  font-family: "Adobe Garamond Pro";
  font-size: 52px;
  line-height: 15px;
  font-weight: 400;
  text-decoration: none;
}

.highlight {
    font-family: "ChopinScript Regular" !important;
}
.numbers{
   font-family: "Copperplate Gothic Light", "Copperplate Gothic", serif;
   color:#c5a64b;
   margin:0px;
   font-size: 28px;
}
.footer-text{
  font-family: "Adobe Garamond Pro";
  color:#c5a64b;
  font-size: 15px;
  font-weight: 500;
  margin: 0px;
}
.footer-row td{
  padding-top: 0px !important;
  
}